NODE_ENV=production
VUE_APP_PREVIEW=true
VUE_APP_API_BASE_URL=http://qpls-md.360arrow.com.cn/qpls-md
VUE_APP_WX_BASE_URL=//qpls-md.360arrow.com.cn/qpls-md/websocket/
VUE_APP_VERSION=V1.0.1
VUE_APP_PRO_NAME=箭冠汽配连锁系统-pre
VUE_APP_LOGO=@/assets/logo.png
VUE_APP_THEME_COLOR=#ed1c24
VUE_APP_COM_NAME=广州市箭冠网络科技有限公司
VUE_APP_ICP=粤ICP备10216726号